.main_content .rozcestnik div ul.content li.detail img {
        border-width: 1px;
        border-color: black;
        border-style: solid;
    }
	
.left {
	width: 940px;
	/*border: 1px solid black;*/
	/*overflow: hidden;*/ /* will contain if #first is longer than #second */
}
.nazev_katedry {
	width: 40px;
	float:left; /* add this */
	/*border: 1px solid red;*/
}				
.text_katedry_main{
	/*border: 1px solid purple;*/
	margin-top: 15px;
	//width: 600px;
	text-align: center;
}